--application/shared_components/user_interface/lov/meters
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 12917416794939297 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'METERS',
  p_lov_query=> 'select code display_value, code return_value '||chr(10)||
'from meters'||chr(10)||
'order by 1');
 
null;
 
end;
/

